{
  "verseBefore": "Nĩ la kaya akhàt tơviãq pơnuaĩq dơđơuq Yàc Je-su Krist, sì Yàc Pô Lơngĩq song vrơi ga Pitrai, pioh akhàt tơviãq sì avih dơgrữq halôt mơnãq Pitrai dơgrữq kaya ròq iơuq tơviãq trôh, sì Pitrai pơđar mơnuĩh gơnrơh trôh akhàt tơviãq dơgrữq kaya nữn ga Jãng la halôt mơnãq Pitrai. ",
  "verseAfter": "Nĩ la kaya akhàt tơviãq pơnuaĩq dơđỡuq Yàc Dõc Pơ-tlah Je-su nữn Yàc Pô Lơngĩq song vrơi ga Pitrai pioh akhàt tơviãq ga dơgrữq halỗt mơnãq Pitrai dơgrữq vruãq iỡuq sơmar tơviãq trôh. Pitrai akhàt nhũ tơviãq kơyua mưng mơnuĩh gơnrơh Pitrai, hũ Pitrai pơđar nao trôh halỗt mơnãq Pitrai là Jãng.  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-06T02:45:15.878Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
